MSBAR(1e)

NAME
msbar - Mutate a sequence

SYNOPSIS

msbar -sequence seqall -othersequence seqall -count integer -point list -block list -codon list -inframe boolean -minimum integer -maximum integer -outseq seqoutall

msbar -help

DESCRIPTION

msbar is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Mutation,Protein:Mutation" command group(s).

OPTIONS

  Input section

-sequence seqall

-othersequence seqall
    If you require that the resulting mutated sequence should not match a set of other sequences, then you can specify that set of sequences here. For example, if you require that the mutated sequence should not be the same as the input sequence, enter the input sequence here. If you want the result to be different to previous results of this program, specify the previous result sequences here. The program will check that the result does not match the sequences specified here before writing it out. If a match is found, then the mutation is started again with a fresh copy of the input sequence. If, after 10 such retries, there is still a match to the set of sequence given here, then the matching mutated sequence is written with a warning message. Default value: asis:N

  Required section

-count integer
    Default value: 1

-point list

-block list

-codon list
    Types of codon mutations to perform. These are only done if the sequence is nucleic.

  Additional section

-inframe boolean
    Default value: N

  Advanced section

-minimum integer
    Default value: 1

-maximum integer
    Default value: 10

  Output section

-outseq seqoutall

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

msbar is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.